This package was debianized by David Villa Alises <David.Villa@uclm.es> on
Sun, 11 Mar 2007 18:01:19 +0100.

It was downloaded from http://arco.inf-cr.uclm.es/~david.villa/go2.html

Upstream Author: David Villa Alises <David.Villa@uclm.es>

Copyright (C) 2004,2005,2006,2007,2008,2009,2010,2011 David Villa Alises <David.Villa@uclm.es>

   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.

The Debian packaging is (C) 2007,2008,2009,2010,2011 David Villa
Alises <David.Villa@uclm.es> and is licensed under the GPL, see above.
